# 页面标题
VUE_APP_TITLE = 景区一码游管理系统

NODE_ENV = 'production'

# 生产环境配置
ENV = 'production'

# 景区营销管理系统/生产环境
VUE_APP_BASE_API = '/tourismadmin-api'

# 正式环境文件上传
VUE_APP_UPLOAD_FILE_API = '/tourismadmin-api'
